[<text>
<title>wall street stocks/american express &lt;axp&gt;</title>
<dateline>    new york, march 9 - </dateline>american express co's stock fell
sharply, reflecting, in part, investors' disappointment that
the company did not make an announcement about its plans for
brokerage unit shearson lehman brothers, traders said.
    the company has said it is studying options for its
shearson unit. traders said many investors anticipated an
announcement this weekend that it would spin off shearson
lehman. also, they said, a flurry of arbitrage related sell
programs that pounded the general market today accelerated the
selloff of american express, a component of the dow industrial
average. american express fell 3-1/8 to 77-3/8.
    "it was part programs and part that there was anticipation
of an announcement of a spinoff or something with shearson this
weekend, and that announcement never happened," one trader
said.
    in the last few minutes of trading on friday, another
trader said, the stock jumped to close up 3-3/8, largely on
anticipation that the company would make a weekend
announcement.
 reuter
</text>]